<Requests>
    <S3Request>
        <S3ConnectionParams>
            <S3Key>minioadmin</S3Key>
            <S3Secret>minioadmin</S3Secret>
            <Host>127.0.0.1</Host>
            <Port>9000</Port>
            <ContentType>application/octet-stream</ContentType>
            <Method>DELETE</Method>
            <Body></Body>
        </S3ConnectionParams>
    </S3Request>
</Requests>